Skip to main content

Installing and upgrading help

Could not install moodle 2.02